PDA

View Full Version : iPod Nano 3rd Generation




KiD.DeeN
Feb 8, 2009, 11:33 AM
Can I still use a 3rd gen nano on a 10.3.9 OS mac?



JediMeister
Feb 9, 2009, 02:05 AM
No, you need Mac OS X 10.4.8 or later, Windows XP SP2, or Vista. iTunes 7.4 or later is also required. It might charge on a lesser OS but you definitely can't transfer music to it. Disk mode also might work.